﻿.holder_nav-header {
    margin: 0px auto; 
} 

#divTopBlueBar{
    height: 25px;  
    margin: 0;
    clear: both;
}

.header-social-icons {
    padding: 0;
    float: right;
    margin-top: -20px;
}

.header-social-icons li {
    overflow: hidden;
    text-indent: -9999px;
    display: inline;
    float: left;
}

.header-social-icons li a {
    background-image: url(../_images/Footer-Sprite.png);
    width: 100%;
    height: 100%;
    display: block;
}

.header-social-icons li a:hover {
    opacity: .6;
}

.header-social-icons li.fb a,
.header-social-icons li.yt a,
.header-social-icons li.fr a,
.header-social-icons li.bl a,
.header-social-icons li.course a {
    height: 26px; 
    width: 26px;
    margin-left:12px;
}

.header-social-icons li.fb a {
    background-position: 0 0;
}

.header-social-icons li.yt a {
    background-position: -35px 0;
}

.header-social-icons li.fr a {
    background-position: -70px 0;
}

.header-social-icons li.bl a {
    background-position: -105px 0;
}

.header-social-icons li.course a {
    background-position: -140px 0;
}

.nav-top-text-links li {
    float: left;
    margin: 0 5px;
    padding-left: 10px;
    border-left: 1px solid #4d4d4f;
    display: block;
    overflow: hidden;
    font-size: 11px;
    text-transform: uppercase;
}

.nav-top-text-links li:first-child {
    border: 0;
}

#div_NavigationandSearch {
    height: 50px;
    background-color: #003591;
    margin-top: 20px;
} 
 
.holder_searchbox {
    height: 27px;
    width: 310px;
    margin: 10px 0 0 0;
}

.icon_search-x {
    float: right;
    margin: -28px -33px 0 0;
    position: relative;
    padding: 2px 0 0 0;
}

.icon_search-glass {
    padding-left: 4px;
    float: right;
    margin: -35px 278px 0 0;
    position: relative;
}

.search_box {
    padding: 2px 5px 2px 35px;
    border: 1px solid #bbbbbb;
    margin-bottom: 5px;
    background-color: white;
    overflow: hidden;
    width: 308px;
    height: 24px;
}

.holder_nav {
    width: 610px;
}    
    
#ulShowNav {
    margin-top: 7px;
    height: 27px;
    position: relative;
    z-index: 5;
}
 
#ulShowNav li {
    float: left;
    width: 135px;
    text-align: center;
    height: 37px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0 0 0;
} 
    
#ulShowNav li:hover {
    color: #4D4D4F;
    background-color: white;
}    
         
#ulShowNav li:hover ul, 
#ulShowNav li.active ul,
#highlevel_roofingproducts:hover #div_ulRoofingProducts {
    display: block;
}
     
#div_ulRoofingProducts {
    display: none;
    height: 335px;
    width: 970px;
    margin: 16px 0 0 -20px;
    background-color: white;
    border-bottom: 4px solid gray;
}     

#ulShowNav li div div {
    width: 165px;
    float: left;
    margin: 10px 0 0 0;
    height: 290px;
}

#ulShowNav li div div ul li {
    padding: 0;
}
   
#ulShowNav li div div ul li:hover {
    background-color: #d8ebfc;
    display: block;
}

#ulShowNav li div div ul li a {
    display: block;
    padding: 10px 0;
    height: 15px;
    text-align: center;
    font-size: 12px;
}

#ulShowNav li div div ul li a:hover {
    text-decoration: none;
}
    
.RoofingProductMain a {
    color: #00549E;
    font-size: 13px;
    height: 20px;
    display: block;
}   
 
#litul, 
#learnul, 
#companyul {
    background-color: white;
    width: 135px;
    display: none;
    padding: 7px 0;
    margin: 0 auto;
    overflow: hidden;
    border-bottom: 4px solid gray;
}
#litul li,
#learnul li,
#companyul li {
    padding: 0;
}
    
#litul li a, 
#learnul li a, 
#companyul li a {
	margin-left: 0;
    height: 15px;
    padding: 10px 0;
    font-size: 12px;
    display: block;
}    

#litul li a:hover, 
#learnul li a:hover, 
#companyul li a:hover {
    background-color: #d8ebfc;
    transition: none;
    color: #00549E;
    text-decoration: none;
} 
#anchorsUL li {
    display: inline;
    /*padding: 0 15px;*/
} 
#anchorsUL li a:link,
#anchorsUL li a:visited {
    color: #fff;
    padding: 20px 15px;
    display: inline-block;
}
#anchorsUL li a:hover,
#anchorsUL li a:active {
    text-decoration: none;
    background-color: #385484;
}
.navbar-fixed {
    position: fixed;
    top: 0;
    z-index: 9999;
}